## golang-github-pingcap-fn 1.0.0

=== debian/changelog ===
golang-github-pingcap-fn (1.0.0-1) unstable; urgency=medium

  * Upload to unstable after package passed NEW on Aug 15th
    and landed initially in Debian experimental

 -- Otto Kekäläinen <otto@debian.org>  Tue, 19 Aug 2025 23:23:35 -0700

golang-github-pingcap-fn (1.0.0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1107497)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 12:35:01 +0000
