=== debian/control ===
Source: golang-github-pingcap-fn
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pingcap-fn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pingcap-fn.git
Homepage: https://github.com/pingcap/fn
XS-Go-Import-Path: github.com/pingcap/fn

Package: golang-github-pingcap-fn-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: HTTP interface library for JSON API development in Go (library)
 Go library designed to streamline the development of JSON API services. It
 simplifies the process of creating HTTP handlers by automatically unmarshaling
 POST request bodies into Go structs, significantly reducing boilerplate code.
